Bug 125225 - [PATCH] www/trac-wysiwyg: chase www/trac
Summary: [PATCH] www/trac-wysiwyg: chase www/trac
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-03 16:20 UTC by Cheng-Lung Sung
Modified: 2008-07-28 03:10 UTC (History)
1 user (show)

See Also:


Attachments
trac-wysiwyg-0.2.3856_1.patch (647 bytes, patch)
2008-07-03 16:20 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2008-07-03 16:20:01 UTC
- chase www/trac 0.11

Port maintainer (glarkin@sourcehosting.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-07-03 16:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-07-03 16:20:10 UTC
Maintainer of www/trac-wysiwyg,

Please note that PR ports/125225 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125225

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-07-03 16:20:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Greg Larkin 2008-07-03 20:16:53 UTC
> -----Original Message-----
> From: Edwin Groothuis [mailto:edwin@FreeBSD.org] 
> Sent: Thursday, July 03, 2008 11:20 AM
> To: glarkin@sourcehosting.net
> Cc: bug-followup@FreeBSD.org
> Subject: Re: ports/125225: [PATCH] www/trac-wysiwyg: chase www/trac
> 
> Maintainer of www/trac-wysiwyg,
> 
> Please note that PR ports/125225 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a 
> bug fix you agree on, reply to this email stating that you 
> approve the patch and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125225
> 
> --
> Edwin Groothuis via the GNATS Auto Assign Tool edwin@FreeBSD.org
> 

My name is Greg Larkin, and I approve this patch.

Thank you!
Greg
Comment 5 dfilter service freebsd_committer 2008-07-28 03:06:23 UTC
clsung      2008-07-28 02:06:09 UTC

  FreeBSD ports repository

  Modified files:
    www/trac-wysiwyg     Makefile 
  Log:
  - chase www/trac 0.11
  - bump PORTREVISION
  
  PR:             ports/125225
  Submitted by:   clsung
  Approved by:    maintainer (Greg Larkin)
  
  Revision  Changes    Path
  1.8       +2 -1      ports/www/trac-wysiwyg/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2008-07-28 03:06:26 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.